{
    "parent": "block/orientable",
    "textures": {
        "particle": "blocks/planks_jungle",
        "down": "blocks/planks_jungle",
        "up": "blocks/planks_jungle",
        "north": "blocks/planks_jungle",
        "east": "blocks/#Custom Block Textures/Wool/Cabinetx3",
        "south": "blocks/planks_jungle",
        "west": "blocks/#Custom Block Textures/Wool/Cabinetx3"
    }
}
